Better ListView Class Reference |

# BetterListViewBase.AutoScrollStepDelay Property

delay between two steps of automatic scrolling

[DefaultValue(Value=50)]
[Category(Category=""Behavior"")]
[Description(Description=""Delay between two steps of automatic scrolling"")]
public int AutoScrollStepDelay { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace